<style type="text/css">
<!--
   BODY      {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica,              sans-serif; scrollbar-face-color: #009AFF;
             scrollbar-shadow-color: #ED1C24;
             scrollbar-highlight-color: #FBAF5D;
             scrollbar-3dlight-color: #009A00;
             scrollbar-darkshadow-color: #000000;
             scrollbar-track-color: #E1E1E1;
             scrollbar-arrow-color: #FFFFFF;
             background-image: url("../images/pozadi.gif"); 
             background-attachment: fixed;
             font-weight: bolder;}
   FONT      {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;}
   TD        {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;}
   A         {COLOR: #0000FF; TEXT-DECORATION: none; }
   A:hover   {COLOR: #821202; TEXT-DECORATION: underline;}
   A:link { color: #0000FF;}       /* unvisited link */
   A:visited { color: #123CFE;}   /* navštívené odkazy */
   A:active { color: #911402;}    /* active links */

   pre       {font-weight: bold; font-size: 12pt;}
   B         {COLOR: #5E5A67F;}
-->
</style>